Bug 516069 - port to PolicyKit 1.0
Summary: port to PolicyKit 1.0
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-lirc-properties
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-06 15:32 UTC by Matthias Clasen
Modified: 2009-09-29 16:57 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2009-09-29 16:57:10 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 594899 None None None Never

Description Matthias Clasen 2009-08-06 15:32:58 UTC
PolicyKit 0.9 is going to be obsoleted by polkit 1.0, so please port gnome-lirc-properties to the new version. For more information, see 

http://fedoraproject.org/wiki/Features/PolicyKitOne

Comment 1 Matthias Clasen 2009-09-29 16:57:10 UTC
This is done


Note You need to log in before you can comment on or make changes to this bug.